body{background:#f7f7f7}
.container{width:1000px;background:#fff;margin:12px auto;padding:0 30px 15px;min-height:600px}
.container h3{font-size:28px;font-family:"TTNorms-Bold";margin:20px 0}
.container p{font-size:14px;line-height:22px;margin-bottom:10px}
.container h5{font-size:14px;font-family:"TTNorms-Bold";margin-top:10px;line-height:22px}
.container b{font-family:"TTNorms-Bold"}
.container .traveltool{margin-top:15px}
.container .traveltool .title{width:100%}
.container .traveltool .title td{width:20%;height:45px;line-height:45px;border-top:1px solid #d1d1d1;background:#f1f1f1;text-align:center}
.container .traveltool .list{width:100%}
.container .traveltool .list td{width:20%;padding:12px 0;border-top:1px solid #d1d1d1;text-align:center}
.container .traveltool .list td a{color:#005659;padding-bottom:5px;border-bottom:1px dashed #005659}
.container .qa table .tit{height:35px;line-height:35px;text-align:center}
.container .qa table td{border:1px solid #e5e5e5;line-height:20px}
.container .qa table td p{padding:10px}
.container .qa .left{padding:0;background:#fff}
.container .qa .left p{height:40px;line-height:40px;padding:0 12px;margin-bottom:0;font-size:16px;position:relative}
.container .qa .left p span{position:absolute;top:15px;right:12px;display:none}
.container .qa .left .active,.container .qa .left p:hover{background:#ececec;cursor:pointer}
.container .qa .right{padding-left:15px;padding-right:0}
.container .qa .right ul{background:#fff;padding:0 12px}
.container .qa .right ul li{border-bottom:1px solid #e5e5e5;padding:12px 0}
.container .qa .right ul li p{margin-bottom:0}
.container .qa .right ul li .tit{font-family:"TTNorms-Bold"}
.container .qa .right ul li:last-child{border-bottom:0}
.container .contact{font-size:14px}
.container .contact .title{font-size:18px;height:45px;line-height:45px;border-bottom:1px solid #e5e5e5;font-family:"TTNorms-Bold";margin-top:50px}
.container .contact .list{margin-bottom:15px}
.container-bgf7{background:#f7f7f7}
@media screen and (min-width:768px) and (max-width:999px){body{background:#fff}
.container{width:100%;padding:0 12px}
.container-bgf7{background:#fff}
}
@media screen and (max-width:767px){body{background:#fff}
.container{width:100%;overflow:hidden;padding:0 12px;margin:0;min-height:auto}
.container .traveltool{overflow:auto}
.container .traveltool .title{width:500px}
.container .traveltool .title td{border-top:.5px solid #d1d1d1}
.container .traveltool .list{width:500px}
.container .traveltool .list td{border-top:.5px solid #d1d1d1}
.container .qa .left p{border-bottom:.5px solid #ccc;height:45px;line-height:45px}
.container .qa .left p span{display:block}
.container .qa .left .active{background:transparent}
.container .qa .right{padding:0;display:none}
.container .common-title{display:none}
}
